<header class="header fixed">
	<div class="header-content">
		<h1 class="header-logo"><a href="#" rel="home">starter-structure</a></h1>
		<div class="nav-toggle"><span></span></div>
		<nav class="main-nav">
			<div class="main-nav-header">
				<div class="nav-close-toggle"></div>
			</div> 
			<div class="main-nav-content">
				<ul id="menu" class="menu" >
					<li class="menu-item">
						<a href="#">subpage</a>
					</li>
					<li class="menu-item">
						<a href="#">subpage2</a>
					</li>
					<li class="menu-item menu-item-has-children">
						<a href="#">test link</a>
						<ul class="sub-menu">
							<li class="menu-item menu-item-has-children">
								<a href="#" class="">test link</a>
								<ul class="sub-menu">
									<li class="menu-item">
										<a href="#">test link</a>
									</li>
								</ul>
							</li>
							<li class="menu-item menu-item-has-children">
								<a href="#">testlink</a>
								<ul class="sub-menu">
									<li class="menu-item">
										<a href="#">Hello world!</a>
									</li>
								</ul>
							</li>
						</ul>
					</li>
					<li class="menu-item menu-item-has-children">
						<a href="#">test link</a>
						<ul class="sub-menu">
							<li class="menu-item">
								<a href="#">test link</a>
							</li>
						</ul>
					</li>
				</ul>
			</div>	
		</nav>
	</div>
</header>